@charset "utf-8";
.admin-menu, #admin-menu {direction:ltr;}
body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
}
body#body, body#body-sub{	background-image: url(images/brickbg.jpg);
	background-repeat: repeat;
}
#reshef {direction:rtl; line-height:160%;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:right;
	direction:rtl;
}
a:link {
	color: #9e0b0f;
}
a:visited {
	color: #9e0b0f;
}
a:hover {
	color: #9e0b0f;
}
a:active {
	color: #9e0b0f;
}
.clearleft {clear:left;}
.clearright{clear:right;}
.clear{clear:both;}
#page {
	margin-top:20px;
	background-image: url(images/bg-texture.jpg);
	background-repeat: repeat-y;
	background-position: top;
	padding-bottom:20px;
	padding-top:20px;
	overflow:hidden;
}
#reshef {
	background-image: url(images/reshef.gif);
	background-repeat: no-repeat;
	background-position: right 40px;
	width: 980px;
	margin-right: auto;

	margin-left: auto;

}

#logo a {
	background-image: url(images/logo-name.png);
	height: 63px;
	width: 266px;
	display: block;
	overflow: hidden;
	float:right;
	clear:left;
	margin-top:-10px;
	margin-right:290px;
	line-height: 999px;
}
#tv .view {
	z-index:10;
position:absolute;
top:115px;
left:44px;
}
#header>#tv{
	display: block;
position:relative;
	background-image: url(images/tv.png);
	height: 417px;
	width: 420px;
	float: left;
	margin-left:100px;
	margin-top:-40px;

}

#navigation {
	text-align:left;
float:left;
margin-left:0px;
direction:rtl;
width:710px;
margin:0;
padding:0;

}
#navigation .context-block-region {display:none;}
#navigation ul {
margin:0;
font-size:12px;
padding:0;

}

#navigation li a:hover, #navigation li a.active, #navigation .active-trail a{
	background-image: url(images/top-nav-over.png);
}
#navigation li  {
	height:90px;
background:none;
	list-style-type: none;
position:relative;
zoom:1;

display:inline-block;
*display:inline;

	
}
#navigation a {
		width: 100%;
line-height:9999px;
overflow:hidden;
		display:block;
	background-image: url(images/top-nav.png);
height:90px;
	background-repeat: no-repeat;

}
#navigation #standup{
	width: 69px;
	background-position: -672px 0px;

}
#navigation #theater{
	width: 53px;
	background-position: -530px top;
}
#navigation #film{
	width: 47px;
	background-position: -375px top;
}
#navigation #tv{
	width: 55px;
	background-position: -448px top;
}
#navigation #about{
	width: 43px;
	background-position: -608px top;
}
#navigation #contact{
	width:65px;
	background-position: -285px top;
}
#navigation #order{
	width: 113px;
	background-position: -145px top;
}
#navigation #club{
	width: 137px;
	background-position: -0px top;
	margin-left: 0px;
}
#navigation li ul {

}
#navigation li:hover ul {
display:block;

}
#navigation li ul {
 display:none;
 z-index:20;
background:#9e0b0f;
-moz-border-radius:5px;
border-radius:5px;
padding:0;
margin:0;
width:200px;
position:absolute;
right:0;
top:70px;
height:auto;
overflow:hidden;

}
#navigation li li {
width:200px;
height:30px;

}
#navigation li li a:hover, #navigation li li.active-trail a, #navigation li:hover li a  {
background:#9e0b0f;
}
#navigation li li a  {
float:right;
clear:right;
background:none;
line-height:1;
text-decoration:none;
padding:5px;
height:20px;
margin:5px;
color:white;

display:block;
}
#maincontentarea {
width:95%;
margin-left:auto;
direction:rtl;
margin-right:auto;

}
#contentarea {
float:right;
width:610px;

}
#quick-contact h1 {display:none;}
#quick-contact {
	background-image: url(images/order-show.png);
	float: left;
	height: 422px;
	width: 354px;
	margin-left: -50px;

}
#quick-contact label {display:none;}

#quick-contact input {border:0; width:210px; height:25px; background-color:#f1f1f1; color:#999;
margin-bottom:5px;

}
#quick-contact form{
margin-right:100px;
margin-top:130px;
}
#quick-contact #edit-submit{
	background: url(images/send.png);	
	height:33px;
	width:144px;
	text-indent:99999px;
	overflow:hidden;
	line-height:900px;
	margin-right:0px;
	margin-top:10px;
	cursor:pointer;
	border:none;
	
}


/************************************************************* */
                      /* front blocks */
/**********************************************************/


#front-blocks {
clear:right;
text-align:right;
direction:rtl;
}
#front-blocks h3  {
font-size:33px;
color:#b40e12;
font-weight:normal;
margin-bottom:20px;
}
#front-blocks p {
margin-bottom:10px;
}



/***************** sub page *******************/


#body-sub #reshef {background:none;}

#body-sub #logo a{
margin:0;
padding:0;
}


/***************** createion page *********************/
#creation .panel-col-bottom {
padding-top:20px;
margin-bottom:30px;
}
#creation .panel-col-bottom .tabs  {
border:none;
padding-bottom:5px;
}
#creation .panel-col-bottom .tabs li.active a, #creation .panel-col-bottom .tabs li:hover a{
margin-right:10px;
border:none;
font-size:18px;
padding:10px 20px;
background:white;
color: #9e0b0f;
}

#creation .panel-col-bottom .tabs li a{
margin-right:10px;
border:none;
color:#464646;
font-size:18px;
padding:10px 20px;
background:none;
}
#creation .panel-col-bottom .pane-content{
background:url(images/white-bg.jpg);
overflow:hidden;
padding:20px;
}
#creation .panel-col-first {
width:560px;
}

#creation .panel-col-last {
width:360px;
}

.title {
font-size:44px;
line-height:100%;
margin-bottom:20px;
}

#creation .panel-col-bottom td{
padding:20px;

}

#creation h3 {
color: #9e0b0f;
font-size:25px;
font-weight:normal;
line-height:120%;
margin-bottom:20px;
}


/********** reiveiws *******************************/

#creation .views-row  {
list-style-type:none;
margin-bottom:30px;
float:right;
clear:both;
}

#creation .view-reviews .review_logo {
width:200px;
float:right;
text-align:center;

}

#creation .view-reviews .review_title{
width:650px;
float:left;
color:#b10d12;
font-weight:normal;
font-size:20px;
margin-bottom:10px;
line-height:120%;
}

#creation .view-reviews .review_content{
width:650px;
float:left;
}

h1 {
margin-top:20px;
font-size:40px;
line-height:100%;
font-weight:normal;
margin-bottom:20px;
}

.creation-title {
text-align:center;
}
.creation-title a{
font-size:25px;
text-decoration:none;

font-weight:normal;


}
.view-creations td{
padding:20px;
}

/*************** update views ******************/

#wrapper .view-updates  li {
list-style-type:none;
margin:0;
padding:0;
width:600px;
margin-right:10px;
margin-bottom:20px;
padding-bottom:20px;

}
#wrapper .view-updates  .views-field-title a{
font-size:22px;
text-decoration:none;
}

#wrapper .view-updates  .views-field-teaser {
font-size:15px;
line-height:170%;
}


#wrapper .view-updates .views-field-created{
color:#3c3c3c;
padding-bottom:10px;
}


#wrapper .view-updates .imagefield-field_blogpic img{
padding:2px;

border:1px solid #a6a5a2;
margin-bottom:10px;
}


#wrapper .view-updates  .views-field-tid {
text-align:left;
}
#wrapper .view-updates .views-field-type {
float:right;
display:block;
color:white;
background:#9e0b0f;
text-align:center;
width:100px;
margin-lefT:20px;

}
#wrapper .view-updates .views-field-view-node {
width:100px;
margin-right:20px;

float:left;
}

.view-clips {
text-align:center;
}
.emvideo-thumbnail-replacement  span{
display:none;
}

.view-shows {
float:right;
margin-right:20px;
width:320px;
margin-left:30px;
padding-bottom:20px;
}
h2.shows-header {
width:214px;
height:48px;
overflow:hidden;
line-height:999px;
margin-bottom:10px;
background:url(images/show-header.png)
}

.view-shows .views-field-title {
display:block;
font-size:18px;
}

.view-shows .views-field-field-date-value {
zoom:1;
display:inline-block;
*display:inline;
margin-left:10px;
font-size:13px;
}

.view-shows .views-field-field-address-value {
font-size:13px;
zoom:1;
display:inline-block;
*display:inline;
}
/************ products ********************/

.productbg {
background:url(images/ticket-bg.gif) no-repeat;
height:968px;
height:500px;
padding-top:40px;

padding-right:30px;
}

.productbg .field-field-date {
width:250px;
float:right;
margin-bottom:20px;
}

.productbg .field-field-address {
float:right;
width:300px;
margin-bottom:20px;
}
.productbg .uc-price-sell {
float:right;
width:250px;
clear:right;
}
.productbg .uc-price-sell  {
font-size:25px;
color:#b90e13;
padding-bottom:20px;
}
.productbg .uc-price-list  {
clear:both;
float:left;
width:350px;
padding-bottom:20px;
margin-left:300px;
display:blcok;
}
.productbg .price-prefixes {
font-weight:bold;
display:block;
font-size:15px;
}
.productbg .product-body {
display:block;
float:right;

width:500px;
}
.productbg .field-field-purchase-link {
float:right;
width:250px;
padding-bottom:20px;
clear:right;
}

.productbg .add-to-cart {
float:right;
display:none;
clear:both;
width:600px;
}
#wrapper .productbg .add-to-cart .form-submit {
width:305px;
height:75px;
border:0;
background:0;
margin-top:0px;
cursor:pointer
overflow:hidden;
background:url(images/add-to-cart.png) no-repeat;
text-indent:99999px;
}

.view-title a {
font-size:22px;
text-decoration:none;
font-weight:normal;	
}